.container {
  position:relative;
}
.img-cuisine {
  position:absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}


.img-micro { position:absolute;
  position: absolute;
  top: 47%;
  left: 53%;
  max-width: 42%;
  padding-left: 0.75%;
  padding-top: 0.75%;
}

.img-hotte { position:absolute;
  position: absolute;
  top: 9%;
  left: 35%;
  max-width: 17%;
  padding-left: 0.75%;
  padding-top: 0.75%;
}

.img-vent-hotte { position:absolute;
  position: absolute;
  top: 35%;
  left: 34%;
  max-width: 53%;
  padding-left: 0.75%;
  padding-top: 0.75%;
}

.img-four { position:absolute;
  position: absolute;
  top: 41%;
  left: 65%;
  max-width: 43%;
  padding-left: 1px;
  padding-top: 1%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
